/*
Theme Name:   generatepress Child
Theme URI:    http://example.com/generatepress-child/
Description:  generatepress Child Theme
Author:       John Doe
Author URI:   http://example.com
Template:     generatepress
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  generatepresschild
*/

#dz_wix_feature {
	background: linear-gradient(300deg, #f06597 0%, #fbba84 50%, #f1747c 100%);
	border-radius: 20px;
	padding: 15px;
	padding-top: 0;
	overflow: visible;
}

#dz_wix_feature table {
	margin-bottom: 0;
}

#dz_wix_body {
	background: #fff;
}

#dz_wix_body td {
	border-bottom: 1px solid #b9b9b9 !important;
}

#dz_wix_body tr:first-child td:first-child {
	border-top-left-radius: 20px;
}

#dz_wix_body tr td:nth-child(3) {
	background: #fcfafb;
}

#dz_wix_body tr td:nth-child(4) {
	background: #f8f8f8;
}

#dz_wix_body tr:first-child td:nth-child(5) {
	border-top-right-radius: 20px;
}

#dz_wix_body tr:last-child td:first-child {
	border-bottom-left-radius: 20px;
}

#dz_wix_body tr:last-child td:nth-child(5) {
	border-bottom-right-radius: 20px;
}

#dz_wix_feature.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
	background-color: transparent;
}

.blog-detail figcaption {
	font-weight: 300;
	text-align: center;
}

.justify-content-center {
	text-transform: none;
}

.header-bg {
	position: absolute;
	width: 100%;
	background-color: #F5405E;
	/*height: 606px;*/
	height: 558px;
}

.navbar-brand .img-fluid {
	width: 120px;
}

.navbar-nav li {
	font-family: "Geomanist", Sans-serif;
	margin-right: 9.5px;
}

.nav-pills .nav-link {
	cursor: pointer;
}

.nav-pills .nav-link.active,
.nav-pills .nav-link:hover,
.nav-pills .show>.nav-link {
	background-color: #fff;
	box-shadow: 0 9px 19px 0 rgba(0, 0, 0, 0.06);
	color: #F5405E !important;
	border-radius: 15px 15px 15px 0;
	/*font-weight: 800;*/
	font-size: 14px;
}

blockquote,
q {
	quotes: none;
	border: 0 !important;
}

.wp-block-quote.is-style-large {
	font-style: italic;
	margin-bottom: 1.666666666667em;

	padding: 45px 35px;
}

.container.mt-5 ul li {
	list-style: none;
	position: relative;
	padding: 0 0 0 33px;
	/*font-weight: 600;*/
	margin-bottom: .8333333333335em;
	letter-spacing: .025em;
}

.container.mt-5 ul li::before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: .8333333333335em;
	left: 0;
	margin-top: -4px;
	background: #f5405e !important;
}

.container.mt-5 ul {
	margin: 0;
	padding: 0px 0px 0px 33px;
}

.wp-block-table.is-style-stripes {
	border-bottom: unset;
}

.wp-block-quote.is-style-large::before {
	top: 0;
	left: 0;
	background-image: url(css/bg-blockquote-blog-open.png);
	position: absolute;
	content: '';
	display: block;
	width: 87px;
	position: absolute;
	height: 76px;
}

.wp-block-quote.is-style-large::after {
	right: 0;
	bottom: 25px;
	background-image: url(css/bg-blockquote-blog-close.png);
	content: '';
	display: block;
	width: 87px;
	height: 76px;
	position: absolute;
}

#filter_drop {
	display: none;
}

footer .logo {
	left: -1px;
	top: 0px;
}

.copyr {
	left: 0px;
}

.copyright {
	padding-top: 10px;
	padding-left: -80px;
	/* float: left; */
	position: relative;
	left: 0px;
}

nav.navbar.navbar-expand-sm.navbar-dark .menu-item a:hover {
	border-bottom: 1px solid #fff;
}

#menu-oberes-menu {
	margin: 0px 33px 0px 0px;
}

.navbar-dark .navbar-brand {
	padding: 10px;
}

.navbar-brand .img-fluid {
	margin-left: 20px;
	margin-top: -5px;
}

.navbar-nav li:last-child {
	margin-right: 0;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, .5);
	font-size: 14px;
}

.navbar {
	padding: 6px 9px !important;
}


.svg-inline--fa.fa-w-16 {
	width: 1em;
	font-size: 20px;
}

.svg-inline--fa.fa-w-10 {
	width: .625em;
	font-size: 20px;
}

svg-inline--fa.fa-w-18 {
	width: 1.125em;
	font-size: 20px;
}

.svg-inline--fa.fa-w-14 {
	width: .875em;
	font-size: 20px;
}

.tab-content {
	margin-top: unset;
}

.tab-pane {
	/*box-shadow: none !important;*/
}

body:not(.rtl) .elementor-4324 .elementor-element.elementor-element-708646ad .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:last-child) {
	margin-right: 10px;
}

.container.heading-text-page {
	max-width: 710px !important;
	margin: 0 auto;
}

.container.heading-text-page .col-lg-12 {
	padding: 0;
	margin: 0 auto;
}

#filter {
	/*background: #e25061;*/
	padding: 20px 0;
	margin: 0;
}

#filter li a {
	padding: 25px 35px !important;
	border-radius: 15px 15px 15px 0;
}

.blog-title {
	margin-bottom: 0 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	color: #E25061 !important;
}

#blogcontent a img {
	height: 363px;
	width: 100%;
}

#blogcontent #all {
	max-width: 100% !important;
}

div#blogcontent {
	max-width: 710px;
	margin-top: 50px;
}

.tablet-menu-only {
	display: none;
}

.form-submit input[type="submit"],
.comment-reply-link {
	background: #FFF !important;
	border: 1px solid #f5475e !important;
	color: #f5475e !important;
}

.form-submit input[type="submit"]:hover,
.comment-reply-link:hover {
	background: #f5475e !important;
	border: 1px solid #f5475e !important;
	color: #FFF !important;
}

.wp-block-quote.is-large p,
.wp-block-quote.is-style-large p {
	margin-bottom: 0.1em;
	padding: 0 15px;
	color: #2c282d;
	letter-spacing: .025em;
	font-weight: 300 !important;
}

h3 {
	padding-top: 1.666666666667em;
	font-size: 24px;
	line-height: 1.25em;
	color: #26282d;
	margin-bottom: 1.25em;
	font-weight: 600;
	letter-spacing: .025em;
	font-family: "Geomanist", Sans-serif !important;
}

/*Changes by karuna Shirsat
* 30 june 2020
* */

.blogcontainer {
	max-width: 100%;
}

.img-fluid-footerlogo {
	width: 130px;
}

.titleblog {
	font-size: 38px;
	line-height: 1.4em;
}

.d-sm-block {
	/* color: #fff!important; */
	font-size: 14px;

}

a.text-center.justify-content-center.d-flex.text-white.mt-4 span {
	color: #FFFFFF;
	font-family: "Geomanist", Sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-transform: none;
	padding-top: 8px;
	padding-left: 15px;
}

@media (min-width:320px) and (max-width:767px) {
	#filter_drop {
		display: block;
		border-radius: 8px 8px 8px 0px;
		padding: 20px;
		width: 250px;
		background-color: #FFF;
		position: inherit;
		left: 0px;
		font-size: 12px;
		color: #F5405E;
		font-weight: 700;
		margin: 0 auto;
		margin-top: -25px;
	}

	.copy2 {
		position: relative;
		left: -28px;
	}

	#filter {
		display: none;
	}

	.footertoggle {
		margin-top: -25px;
		margin-right: 3px;
	}

	.footermenu {
		padding: 0px 150px 0px 0px;
	}

	footer .logo {
		/* margin-top: 20px; */
		position: relative;
		left: 0px;
		top: -30px;
	}

	.copyrightfooter {
		position: relative;
		left: -45px;
	}
}

/*Iphone 5 Media query*/
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) {
	.copyrightfooter {
		position: relative;
		left: -20px;
	}

	.copy2 {
		position: relative;
		left: -5px;
	}

	#filter_drop {
		position: inherit;
		left: 0px;

	}
}

@media only screen and (min-width: 319px) and (max-width: 767px) {

	.container.heading-text-page,
	#blogcontent #all {
		max-width: 100% !important;
		padding: 0 20px;
	}

	.tablet-menu-only {
		display: none;
	}

	.offset-2 {
		margin-left: 0 !important;
	}

	.navbar-brand .img-fluid {
		margin-left: 0 !important;
	}

	.navbar {
		padding: 0 !important;
	}

	.blog-title {
		font-size: 28px;
		line-height: 1.4em;
		margin-top: 50px;
		padding: 0px 60px 0px 60px;
	}

	.container.heading-text-page .container.mt-5 {
		margin-top: 2rem !important;
	}

	.container.heading-text-page .container.mt-5 select {
		background: #fff;
		margin: 0 auto;
		left: 0 !important;
	}

	.blog-detail.p-2 {
		padding: 10px 10px 10px 10px !important;
	}

	.blog-detail h1 {
		font-size: 18px;
		margin: 0;
		padding: 0;
	}

	.blog-detail.p-2 p {
		padding: 0;
		margin-top: 15px;
		letter-spacing: 0;
		margin-bottom: 10px;
		word-break: break-word;
	}

	.footermenu {
		padding: 0px 0px 0px 0px;
	}

	.footer-bg {
		margin-left: -5px;
		padding-left: 5px;
	}

	.mr-35 .text-white {
		display: none;
	}

	.navbar-dark .navbar-toggler-icon {
		background-size: 20px !important;
	}

	.navbar.navbar-expand-sm.navbar-dark {
		margin-top: 4px;
	}

	.header-bg {
		height: 395px;
	}

	#menu-oberes-menu {
		padding-left: 0;
		padding-right: 0;
		margin: 0;
		float: right;
	}

	#blogcontent a img {
		height: 190px;
	}

	div#blogcontent {
		margin-top: 35px;
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1200px) {
	#blogcontent #all {
		width: 100%;
	}

	.navmenu-not-tablet,
	.navbar-toggler.navmenu-not-tablet,
	.navbar.navbar-expand-sm.navbar-dark.justify-content-end.footer-menu {
		display: none;
	}

	.tablet-menu-only {
		display: block;
	}

	.tablet-menu-only #menu-oberesss-menu {
		padding: 0;
		margin: 0;
		text-align: right;
		position: relative;
		top: -53px;
	}

	.tablet-menu-only #menu-oberesss-menu li {
		display: inline-block;
		padding: 10px 25px;
	}

	.tablet-menu-only #menu-oberesss-menu li:hover {
		border-bottom: 1px solid #fff;
	}

	.tablet-menu-only.footer-menu-foot #menu-oberesss-menu li {
		padding: 5px;
		margin: 0;
	}

	.tablet-menu-only #menu-oberesss-menu li a {
		color: #fff;

		position: relative;
	}

	.tablet-menu-only.footer-menu-foot #menu-oberesss-menu {
		top: 0;
	}

	.blog-detail h1 {
		margin-top: 15px;
		font-size: 30px;
	}

	.blog-title {
		font-size: 38px;
	}

	.navbar-toggler {
		position: absolute;
		top: -5px;
		right: 15px;
	}

	.navbar-collapse.justify-content-end.collapse.show {
		flex-basis: 100%;
		flex-grow: 1;
	}

	.header-bg {
		height: 545px;
	}

	#blogcontent a img {
		height: 370px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 320px) {
	.footer-bg {
		margin-left: 0px;
		padding-left: 30px;
	}
}

.image-padding {
	margin-top: 1.7rem;
}

.full-layout .first-company-logo img {
	/* margin-top: -15px; */
	width: 100%;
	background: #fc748a;
	padding: 4px;
	border-radius: 0% !important;
}

.full-layout .second-company-logo .logo-section img {
	/* margin-top: -15px; */
	width: 100%;
	background: #a3a3e9;
	padding: 4px;
	border-radius: 0% !important;
}

.full-layout .first-company-logo .logo-section {
	width: 100px;
	height: 100px;
	/* background: #fc748a; */
	text-align: center;
	margin: 0 auto;
	border: 2px solid #fc748a;
	border-radius: 5px;
}

.full-layout .second-company-logo .logo-section {
	width: 100px;
	height: 100px;
	background: #a3a3e9;
	text-align: center;
	border: 2px solid #a3a3e9;
	border-radius: 5px;
	margin: 0 auto;
}